Reference record for OID 1.3.6.1.4.1.232.0.1006

Parent
1.3.6.1.4.1.232.0 (0)
Node code
1006
Node name
cpqSeCpuStatusChange
Numeric OID
1.3.6.1.4.1.232.0.1006
URN notation
urn:oid:1.3.6.1.4.1.232.0.1006
ASN.1 notation

{1 3 6 1 4 1 232 0 1006}

  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) compaq(232) 0 cpqSeCpuStatusChange(1006)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) hp(232) 0 cpqSeCpuStatusChange(1006)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) compaq(232) 0 cpqSeCpuStatusChange(1006)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) hp(232) 0 cpqSeCpuStatusChange(1006)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) compaq(232) 0 cpqSeCpuStatusChange(1006)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) hp(232) 0 cpqSeCpuStatusChange(1006)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) compaq(232) 0 cpqSeCpuStatusChange(1006)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) hp(232) 0 cpqSeCpuStatusChange(1006)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) compaq(232) 0 cpqSeCpuStatusChange(1006)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) hp(232) 0 cpqSeCpuStatusChange(1006)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) compaq(232) 0 cpqSeCpuStatusChange(1006)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) hp(232) 0 cpqSeCpuStatusChange(1006)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) compaq(232) 0 cpqSeCpuStatusChange(1006)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) hp(232) 0 cpqSeCpuStatusChange(1006)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) compaq(232) 0 cpqSeCpuStatusChange(1006)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) hp(232) 0 cpqSeCpuStatusChange(1006)}
  • Additional combinations skipped.
OID-IRI notation
  • /1/3/6/1/4/1/232/0/1006
  • /ISO/Identified-Organization/6/1/4/1/232/0/1006
  • /ISO/3/6/1/4/1/232/0/1006
Named path variants
  • /iso/identified-organization/dod/internet/private/enterprise/compaq/0/cpqSeCpuStatusChange
  • /iso/identified-organization/dod/internet/private/enterprise/hp/0/cpqSeCpuStatusChange
  • /iso/identified-organization/dod/internet/private/enterprise/Compaq/0/cpqSeCpuStatusChange
  • /iso/identified-organization/dod/internet/private/enterprises/compaq/0/cpqSeCpuStatusChange
  • /iso/identified-organization/dod/internet/private/enterprises/hp/0/cpqSeCpuStatusChange
  • /iso/identified-organization/dod/internet/private/enterprises/Compaq/0/cpqSeCpuStatusChange
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/compaq/0/cpqSeCpuStatusChange
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/hp/0/cpqSeCpuStatusChange
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/Compaq/0/cpqSeCpuStatusChange
  • /iso/identified-organization/dod/internet/private/vendor-objects/compaq/0/cpqSeCpuStatusChange
  • /iso/identified-organization/dod/internet/private/vendor-objects/hp/0/cpqSeCpuStatusChange
  • /iso/identified-organization/dod/internet/private/vendor-objects/Compaq/0/cpqSeCpuStatusChange
  • /iso/org/dod/internet/private/enterprise/compaq/0/cpqSeCpuStatusChange
  • /iso/org/dod/internet/private/enterprise/hp/0/cpqSeCpuStatusChange
  • /iso/org/dod/internet/private/enterprise/Compaq/0/cpqSeCpuStatusChange
  • /iso/org/dod/internet/private/enterprises/compaq/0/cpqSeCpuStatusChange
  • Additional combinations skipped.

Descriptions

cpqSeCpuStatusChange — Circitor, HPE networking MIB copies (LibreNMS/Observium Community), MIBdepot

This trap is sent when CPU status changed. CPU can be brought down to Stop state and removed from O.S Active set or Brought back to Running state and made member of O.S Active set. User Action: None.

Source records

cpqSeCpuStatusChange

Status in source: unspecified.

Names: cpqSeCpuStatusChange

Technical details
{
  "smi_kind": "TRAP-TYPE",
  "definition": [
    "cpqSeCpuStatusChange",
    "TRAP-TYPE",
    "ENTERPRISE",
    "compaq",
    "VARIABLES",
    "{",
    "sysName",
    ",",
    "cpqHoTrapFlags",
    ",",
    "cpqSeCpuUnitIndex",
    ",",
    "cpqSeCpuSlot",
    ",",
    "cpqSeCpuName",
    ",",
    "cpqSeCpuSpeed",
    ",",
    "cpqSeCpuStep",
    ",",
    "cpqSeCpuStatus",
    ",",
    "cpqSeCpuExtSpeed",
    ",",
    "cpqSeCpuSocketNumber",
    ",",
    "cpqSeCpuHwLocation",
    "}",
    "DESCRIPTION",
    "\"This trap is sent when CPU status changed. CPU can be brought down to Stop state and removed from O.S Active set or Brought back to Running state and made member of O.S Active set. User Action: None.\"",
    "::=",
    "1006"
  ],
  "syntax_tree": [
    [
      "objectIdentifier",
      [
        "compaq"
      ]
    ],
    [
      "VarTypes",
      [
        "sysName",
        "cpqHoTrapFlags",
        "cpqSeCpuUnitIndex",
        "cpqSeCpuSlot",
        "cpqSeCpuName",
        "cpqSeCpuSpeed",
        "cpqSeCpuStep",
        "cpqSeCpuStatus",
        "cpqSeCpuExtSpeed",
        "cpqSeCpuSocketNumber",
        "cpqSeCpuHwLocation"
      ]
    ],
    [
      "DESCRIPTION",
      "This trap is sent when CPU status changed. CPU can be brought down to Stop state and removed from O.S Active set or Brought back to Running state and made member of O.S Active set. User Action: None."
    ],
    null
  ]
}
  • Preserved mibdepot archive

    Module: CPQSTDEQ-MIB

    Published definition
    cpqSeCpuStatusChange TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES { sysName, cpqHoTrapFlags, cpqSeCpuUnitIndex,
                        cpqSeCpuSlot, cpqSeCpuName, cpqSeCpuSpeed,
                        cpqSeCpuStep, cpqSeCpuStatus,
                        cpqSeCpuExtSpeed, cpqSeCpuSocketNumber, 
                        cpqSeCpuHwLocation}
            DESCRIPTION
                "This trap is sent when CPU status changed.
    
                 CPU can be brought down to Stop state and removed
                 from O.S Active set or Brought back to Running state
                 and made member of O.S Active set.
    
                 User Action: None."
    
            --#TYPE "Processor Monitor Event Trap"
            --#SUMMARY "Processor in Slot %d status change to %d"
            --#ARGUMENTS {3, 7}
            --#SEVERITY MAJOR
            --#TIMEINDEX 99
    
            ::= 1006
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1213-MIB': ['DisplayString', 'sysName']}
    · Download CPQSTDEQ.MIB.txt
    Source location: CPQSTDEQ-MIB::cpqSeCpuStatusChange.
    Source version and references

    Archived: 2026-10-19T00:22:08.793162+00:00.

  • Preserved circitor archive

    Module: CPQSTDEQ-MIB

    Published definition
    cpqSeCpuStatusChange TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES { sysName, cpqHoTrapFlags, cpqSeCpuUnitIndex,
                        cpqSeCpuSlot, cpqSeCpuName, cpqSeCpuSpeed,
                        cpqSeCpuStep, cpqSeCpuStatus,
                        cpqSeCpuExtSpeed, cpqSeCpuSocketNumber, 
                        cpqSeCpuHwLocation}
            DESCRIPTION
                "This trap is sent when CPU status changed.
    
                 CPU can be brought down to Stop state and removed
                 from O.S Active set or Brought back to Running state
                 and made member of O.S Active set.
    
                 User Action: None."
    
            --#TYPE "Processor Monitor Event Trap"
            --#SUMMARY "Processor in Slot %d status change to %d"
            --#ARGUMENTS {4, 8}
            --#SEVERITY MAJOR
            --#TIMEINDEX 99
    
            ::= 1006
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1213-MIB': ['DisplayString', 'sysName']}
    · Download CPQSTDEQ-MIB.mib
    Source location: CPQSTDEQ-MIB::cpqSeCpuStatusChange.
    Source version and references

    Archived: 2026-10-19T00:22:16.802860+00:00.

  • HPE networking MIB copies (LibreNMS/Observium Community) · Publisher's source file: CPQSTDEQ-MIB

    Vendor MIB copy from the LibreNMS archive. HPE networking support.

    Module: CPQSTDEQ-MIB

    Published definition
    cpqSeCpuStatusChange TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES { sysName, cpqHoTrapFlags, cpqSeCpuUnitIndex,
                        cpqSeCpuSlot, cpqSeCpuName, cpqSeCpuSpeed,
                        cpqSeCpuStep, cpqSeCpuStatus,
                        cpqSeCpuExtSpeed, cpqSeCpuSocketNumber, 
                        cpqSeCpuHwLocation}
            DESCRIPTION
                "This trap is sent when CPU status changed.
    
                 CPU can be brought down to Stop state and removed
                 from O.S Active set or Brought back to Running state
                 and made member of O.S Active set.
    
                 User Action: None."
    
            --#TYPE "Processor Monitor Event Trap"
            --#SUMMARY "The state of the processor in slot %d is %d."
            --#ARGUMENTS {3, 7}
            --#SEVERITY MAJOR
            --#TIMEINDEX 99
    		--#VARBINDSEVERITY 2
            --#SIMPLE_SEVERITY MAJOR
            --#HWSTATUS_CATEGORY PROCESSORS
            
            ::= 1006
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1155-SMI': ['Counter', 'Gauge'], 'RFC1213-MIB': ['DisplayString', 'sysName']}
    · Download CPQSTDEQ-MIB

    Related source files and packages:


    Source location: CPQSTDEQ-MIB::cpqSeCpuStatusChange.
    Source version and references

    Downloaded: 2026-10-23T19:25:36.148420+00:00.

  • HPE networking MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. HPE networking support.

    Module: CPQSTDEQ-MIB

    Published definition
    cpqSeCpuStatusChange TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES { sysName, cpqHoTrapFlags, cpqSeCpuUnitIndex,
                        cpqSeCpuSlot, cpqSeCpuName, cpqSeCpuSpeed,
                        cpqSeCpuStep, cpqSeCpuStatus,
                        cpqSeCpuExtSpeed, cpqSeCpuSocketNumber,
                        cpqSeCpuHwLocation}
            DESCRIPTION
                "This trap is sent when CPU status changed.
    
                 CPU can be brought down to Stop state and removed
                 from O.S Active set or Brought back to Running state
                 and made member of O.S Active set.
    
                 User Action: None."
    
            --#TYPE "Processor Monitor Event Trap"
            --#SUMMARY "The state of the processor in socket %d is %d."
            --#ARGUMENTS {9, 7}
            --#SEVERITY MAJOR
            --#TIMEINDEX 99
            --#VARBINDSEVERITY 2
            --#SIMPLE_SEVERITY MAJOR
            --#HWSTATUS_CATEGORY PROCESSORS
    
            ::= 1006
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1155-SMI': ['Counter', 'Gauge'], 'RFC1213-MIB': ['DisplayString', 'sysName']}
    · Download CPQSTDEQ-MIB

    Related source files and packages:


    Source location: CPQSTDEQ-MIB::cpqSeCpuStatusChange.
    Source version and references

    Downloaded: 2026-10-23T19:25:41.262276+00:00.

Siblings (2457)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.4.1.232.0.22030 cpqRackPowerChassisNotLoadBalanced00
1.3.6.1.4.1.232.0.22031 cpqRackPowerChassisDcPowerProblem00
1.3.6.1.4.1.232.0.22032 cpqRackPowerChassisAcFacilityPowerExceeded00
1.3.6.1.4.1.232.0.22033 cpqRackPowerUnknownPowerConsumption00
1.3.6.1.4.1.232.0.22034 cpqRackPowerChassisLoadBalancingWireMissing00
1.3.6.1.4.1.232.0.22035 cpqRackPowerChassisTooManyPowerChassis00
1.3.6.1.4.1.232.0.22036 cpqRackPowerChassisConfigError00
1.3.6.1.4.1.232.0.22037 cpqRackEnclosureManagerDegraded00
1.3.6.1.4.1.232.0.22038 cpqRackEnclosureManagerOk00
1.3.6.1.4.1.232.0.22039 cpqRackEnclosureManagerRemoved00
1.3.6.1.4.1.232.0.22040 cpqRackEnclosureManagerInserted00
1.3.6.1.4.1.232.0.22041 cpqRackManagerPrimaryRole00
1.3.6.1.4.1.232.0.22042 cpqRackServerBladeEKeyingFailed00
1.3.6.1.4.1.232.0.22043 cpqRackServerBladeEKeyingOK00
1.3.6.1.4.1.232.0.22044 cpqRackNetConnectorRemoved00
1.3.6.1.4.1.232.0.22045 cpqRackNetConnectorInserted00
1.3.6.1.4.1.232.0.22046 cpqRackNetConnectorFailed00
1.3.6.1.4.1.232.0.22047 cpqRackNetConnectorDegraded00
1.3.6.1.4.1.232.0.22048 cpqRackNetConnectorOk00
1.3.6.1.4.1.232.0.22049 cpqRackServerBladeToLowPower00
1.3.6.1.4.1.232.0.22050 cpqRackServerBladeRemoved200
1.3.6.1.4.1.232.0.22051 cpqRackServerBladeInserted200
1.3.6.1.4.1.232.0.22052 cpqRackServerBladeStatusRepaired00
1.3.6.1.4.1.232.0.22053 cpqRackServerBladeStatusDegraded00
1.3.6.1.4.1.232.0.22054 cpqRackServerBladeStatusCritical00
1.3.6.1.4.1.232.0.22055 cpqRackServerBladeGrpCapTimeout00
1.3.6.1.4.1.232.0.22056 cpqRackServerBladeUnexpectedShutdown00
1.3.6.1.4.1.232.0.22057 cpqRackServerBladeMangementControllerFirmwareUpdating00
1.3.6.1.4.1.232.0.22058 cpqRackServerBladeMangementControllerFirmwareUpdateComplete00
1.3.6.1.4.1.232.0.22059 cpqRackServerBladeSystemBIOSFirmwareUpdating00
1.3.6.1.4.1.232.0.22060 cpqRackServerBladeSystemBIOSFirmwareUpdateCompleted00
1.3.6.1.4.1.232.0.22061 cpqRackServerBladeFrontIOBlankingActive00
1.3.6.1.4.1.232.0.22062 cpqRackServerBladeRemoteFrontIOBlankingInactive00
1.3.6.1.4.1.232.0.22063 cpqRackServerBladeDiagnosticAdaptorInserted00
1.3.6.1.4.1.232.0.22064 cpqRackServerBladeDiagnosticAdaptorRemoved00
1.3.6.1.4.1.232.0.22065 cpqRackServerBladeEnteredPXEBootMode00
1.3.6.1.4.1.232.0.22066 cpqRackServerBladeExitedPXEBootMode00
1.3.6.1.4.1.232.0.22067 cpqRackServerBladeWarmReset00
1.3.6.1.4.1.232.0.22068 cpqRackServerBladePOSTCompleted00
1.3.6.1.4.1.232.0.22069 cpqRackServerBladePoweredOn00
1.3.6.1.4.1.232.0.22070 cpqRackServerBladePoweredOff00
1.3.6.1.4.1.232.0.22071 cpqRackInformationalEAETrap00
1.3.6.1.4.1.232.0.22072 cpqRackMinorEAETrap00
1.3.6.1.4.1.232.0.22073 cpqRackMajorEAETrap00
1.3.6.1.4.1.232.0.22074 cpqRackCriticalEAETrap00
1.3.6.1.4.1.232.0.22075 cpqRackPowerMinorEAETrap00
1.3.6.1.4.1.232.0.22076 cpqRackPowerMajorEAETrap00
1.3.6.1.4.1.232.0.22077 cpqRackPowerCriticalEAETrap00
1.3.6.1.4.1.232.0.22078 cpqRackServerBladePartitionChange00
1.3.6.1.4.1.232.0.22079 cpqRackInformationalWSMANTrap00